petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSubcommSetFromOptions

Allows setting options from a PetscSubcomm

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSubcommSetFromOptions(PetscSubcomm psubcomm)

Collective on PetscSubcomm

### Input Parameter

psubcomm -PetscSubcomm context

Level:beginner
Location:src/sys/objects/subcomm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/sys/examples/tutorials/ex15.c.html